/*
 * Class EV_POINTER_STYLE
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_969 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_969 [] = {0xFF01,1551,968,0xFFFF};
static const EIF_TYPE_INDEX egt_2_969 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_3_969 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_969 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_969 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_6_969 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_7_969 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_969 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_969 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_969 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_969 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_969 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_13_969 [] = {0xFF01,1126,0xFFFF};
static const EIF_TYPE_INDEX egt_14_969 [] = {0xFF01,1141,0xFFFF};


static const struct desc_info desc_969[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_969), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_969), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24414, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_969), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24413, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_969), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_969), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_969), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_969), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_969), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_969), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_969), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_969), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_969), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0791 /*968*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_969), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 0},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_969), 24417, 4},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24416, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24415, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24204, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_969), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24403, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24404, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24405, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24406, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24407, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24408, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24409, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24410, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24411, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24412, 0xFFFFFFFF},
};
void Init969(void)
{
	IDSC(desc_969, 0, 968);
	IDSC(desc_969 + 1, 1, 968);
	IDSC(desc_969 + 32, 1593, 968);
	IDSC(desc_969 + 47, 315, 968);
}


#ifdef __cplusplus
}
#endif
